{
  "name": "{{ am_apim_settings.oauth_plan_name }}",
  "description": "Plan using keycloak tokens, created by ansible.",
  "validation": "AUTO",
  "security": "OAUTH2",
  "securityDefinition": "{\"extractPayload\":true,\"checkRequiredScopes\":false,\"modeStrict\":false,\"propagateAuthHeader\":true,\"oauthResource\":\"{{ am_apim_settings.oauth_resource_name }}\"}",
  "type": "API",
  "status": "PUBLISHED",
  "paths": {
  },
  "comment_required": false
}